@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=DM+Serif+Display:ital@0;1&family=Roboto:ital,wght@0,400;0,700;1,400;1,700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Libre+Franklin:ital,wght@0,300;0,400;0,700;1,300;1,400;1,700&display=swap");
:root {
  --image_aspect_ratio: 4/2.5;
  --section_padding: 8vh;
  --anchors_height: 60px;
  --anchors_bg: var(--main);
  --anchors_color: var(--main-color-associated);
  --anchors_highlight_color: var(--secondary);
  --anchors_border: var(--main-l-15);
  --arrow_width: 40px;
  --overlay_bg: rgba(0, 0, 0, .5);
  --header_height: 100px;
  --stroke: var(--gray-300);
  --bookingform_inline_height: 120px;
}
@media (max-width: 991px) {
  :root {
    --section_padding: 4vh;
  }
}
@media (max-width: 767px) {
  :root {
    --anchors_height: 50px;
    --header_height: 60px;
  }
}

/*$anchorsHeight: 60px;
$anchorsBg: $alternativeBackground;
$anchorsColor: $fontColor;
$anchorsHighlightColor: $thirdColor;
$anchorsBorder: rgba($anchorsColor, .3);*/
.map_section {
  width: 100%;
  position: relative;
  z-index: 1;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  -webkit-align-items: stretch;
  -moz-align-items: stretch;
  align-items: stretch;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
@media (min-width: 992px) {
  .map_section {
    -webkit-box-direction: reverse;
    -webkit-box-orient: horizontal;
    -webkit-flex-direction: row-reverse;
    -moz-flex-direction: row-reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
  }
}
@media (max-width: 991px) {
  .map_section {
    display: block;
    height: auto;
    -webkit-box-direction: normal;
    -webkit-box-orient: vertical;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}
.map_section #map_content.full_width {
  width: 100%;
  height: auto;
  padding: 3em 0;
}
@media (min-width: 992px) {
  .map_section #map_content.full_width {
    padding: 10vh 0;
  }
  .map_section #map_content.full_width .content {
    font-size: 1.1em;
  }
  .map_section #map_content.full_width .content .title {
    margin-bottom: 1em;
  }
}
.map_section .map_canvas_wrap,
.map_section #map_content {
  height: 60vh;
  position: relative;
  max-height: 600px;
}
@media (max-width: 991px) {
  .map_section .map_canvas_wrap,
  .map_section #map_content {
    width: 100%;
    height: auto;
  }
}
.map_section .map_canvas_wrap {
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
  -moz-flex-grow: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
}
.map_section #map_canvas {
  width: 100%;
  height: 100%;
  background: var(--bg-d-5);
  z-index: 1;
}
@media (max-width: 991px) {
  .map_section #map_canvas {
    height: 450px;
  }
}
.map_section #map_content {
  width: 400px;
  background: var(--main);
  color: var(--main-color-associated);
  padding: 2.5em;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  justify-content: center;
}
@media (max-width: 991px) {
  .map_section #map_content {
    width: 100%;
    height: auto;
    padding: 0;
  }
}
.map_section #map_content .content {
  text-align: center;
  font-size: var(--font-size);
  line-height: 200%;
}
@media (min-width: 768px) and (max-width: 991px) {
  .map_section #map_content .content {
    width: 80%;
    padding: 2em;
  }
}
@media (max-width: 767px) {
  .map_section #map_content .content {
    width: 100%;
    padding: 20px;
  }
}
.map_section #map_content .content .title {
  font-weight: normal;
  font-style: normal;
  font-family: var(--highlight-font);
  line-height: 120%;
  color: var(--main-color-associated);
  font-size: 1.8em;
  margin-bottom: 0.5em;
}
@media (min-width: 768px) and (max-width: 991px) {
  .map_section #map_content .content .title {
    font-size: 1.5em;
  }
}
@media (max-width: 991px) {
  .map_section #map_content .content .title {
    font-size: 1.5em;
  }
}
.map_section #map_content .content .title strong {
  font-weight: normal;
}
.map_section #map_content .content .contacts .element {
  display: block;
}
.map_section #map_content .content .contacts .element.element_address .element_pref {
  display: none;
}
.map_section #map_content .content .contacts a {
  text-decoration: none;
  color: var(--secondary);
}
.map_section #map_content .content .contacts a:hover {
  color: var(--hover);
}

#itinerary_container {
  width: 100%;
  z-index: 300;
  background: var(--main);
  color: var(--main-color-associated);
  padding: 10px 0;
}
@media (max-width: 767px) {
  #itinerary_container {
    display: none;
  }
}
#map_wrapper.full_map #itinerary_container {
  margin-top: 0;
  margin-bottom: 0;
}
#map_wrapper.full_map #itinerary_container #itinerary .field.from,
#map_wrapper.full_map #itinerary_container #itinerary .field.submit {
  width: 50%;
  float: left;
}
#map_wrapper.full_map #itinerary_container #itinerary .itinerary_title {
  padding-top: 20px;
  clear: both;
}
#itinerary_container #itinerary {
  --gutter: 10px;
  max-width: 1400px;
  width: 100%;
  margin: 0 auto;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: horizontal;
  -webkit-flex-direction: row;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center;
}
#itinerary_container #itinerary .field {
  padding: 0 var(--gutter);
}
#itinerary_container #itinerary .field label {
  display: none;
}
#itinerary_container #itinerary .field.from input {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border: none;
  font-family: var(--first-font);
  text-transform: none;
  padding: 0 1em;
  color: var(--main-color-associated);
  background: var(--main-d-5);
  height: 50px;
  line-height: 50px;
  font-size: var(--font-size);
  display: block;
  width: 100%;
}
#itinerary_container #itinerary .field.from input::placeholder {
  color: color-mix(in srgb, var(--main-color-associated), transparent 20%);
}
#itinerary_container #itinerary .field.from input:focus {
  outline: none;
  border-color: var(--hover);
}
#itinerary_container #itinerary .field.from::-webkit-input-placeholder {
  color: rgba(var(--main-hsl), 0.7);
}
#itinerary_container #itinerary .field.from:-moz-placeholder {
  color: rgba(var(--main-hsl), 0.7);
  opacity: 1;
}
#itinerary_container #itinerary .field.from::-moz-placeholder {
  color: rgba(var(--main-hsl), 0.7);
  opacity: 1;
}
#itinerary_container #itinerary .field.from:-ms-input-placeholder {
  color: rgba(var(--main-hsl), 0.7);
}
#itinerary_container #itinerary .field.from::-ms-input-placeholder {
  color: rgba(var(--main-hsl), 0.7);
}
#itinerary_container #itinerary .field.hotels {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center;
  position: relative;
}
#itinerary_container #itinerary .field.hotels .labelto {
  display: inline-block;
  text-transform: lowercase;
  margin-right: calc(var(--gutter) * 2);
}
#itinerary_container #itinerary .field.hotels:before {
  content: "▾";
  display: block;
  position: absolute;
  right: 20px;
  top: 0;
  line-height: 50px;
  z-index: 5;
}
#itinerary_container #itinerary .field.hotels select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  position: relative;
  z-index: 1;
  font-family: var(--first-font);
  text-transform: none;
  padding: 0 1em;
  color: var(--main-color-associated);
  background: var(--main-d-5);
  height: 50px;
  line-height: 50px;
  font-size: var(--font-size);
  display: block;
  width: 100%;
}
#itinerary_container #itinerary .field.hotels select::-ms-expand {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  opacity: 0;
}
#itinerary_container #itinerary .field.hotels select option {
  background: var(--main-d-5);
  color: var(--main-color-associated);
}
/*#itinerary_container #itinerary .field.to {
  display: none;
}*/
#itinerary_container #itinerary .field.submit {
  display: inline-block;
  height: 50px;
  overflow: hidden;
  text-align: center;
  display: block;
}
#itinerary_container #itinerary .field.submit a {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  justify-content: center;
  padding: 1em 1.5em;
  height: 100%;
  text-align: center;
  text-decoration: none;
  z-index: 1;
  overflow: hidden;
  position: relative;
  line-height: 120%;
  font-family: var(--first-font);
  font-size: 14px;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
#itinerary_container #itinerary .field.submit a * {
  color: inherit;
  font-weight: inherit;
}
#itinerary_container #itinerary .field.submit a:hover, #itinerary_container #itinerary .field.submit a:focus {
  text-decoration: none;
  outline: none;
}
#itinerary_container #itinerary .field.submit a {
  background-color: var(--highlighted);
  color: var(--highlighted-color-associated);
}
#itinerary_container #itinerary .field.submit a:hover {
  background-color: var(--hover);
  color: var(--hover-color-associated);
}
#itinerary_container #itinerary .itinerary_title {
  line-height: 50px;
}
#itinerary_container #itinerary .itinerary_title span:first-child {
  margin-left: var(--gutter);
}
#itinerary_container #itinerary .itinerary_title a {
  margin-left: 10px;
  color: var(--main-color-associated);
  text-decoration: none;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
#itinerary_container #itinerary .itinerary_title a.active {
  color: var(--secondary);
}
#itinerary_container #itinerary .itinerary_title a:hover {
  color: var(--hover);
}

.map_itinerary_btn {
  position: relative;
  margin-right: auto;
  margin-left: auto;
  padding-left: 10px;
  padding-right: 10px;
  width: 90%;
  border-style: solid;
  border-width: 0 1px;
  border-color: red;
  color: var(--main-color-associated);
  background: var(--main);
  padding: 10px 0 20px;
}
@media (max-width: 767px) {
  .map_itinerary_btn {
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .map_itinerary_btn {
    max-width: 740px;
    width: 100%;
  }
}
@media (min-width: 1200px) {
  .map_itinerary_btn {
    max-width: 1140px;
  }
}
@media (min-width: 1400px) {
  .map_itinerary_btn {
    width: calc(100% - 160px);
    max-width: 1300px;
  }
}
.map_itinerary_btn .mobile-hotel-itinerary-sel {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center;
  position: relative;
}
.map_itinerary_btn .mobile-hotel-itinerary-sel:before {
  content: "▾";
  display: block;
  position: absolute;
  right: 20px;
  top: 0;
  line-height: 50px;
  z-index: 5;
}
.map_itinerary_btn .mobile-hotel-itinerary-sel select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  position: relative;
  z-index: 1;
  font-family: var(--first-font);
  text-transform: none;
  padding: 0 1em;
  color: var(--main-color-associated);
  background: var(--main-d-5);
  height: 50px;
  line-height: 50px;
  font-size: var(--font-size);
  display: block;
  width: 100%;
}
.map_itinerary_btn .mobile-hotel-itinerary-sel select::-ms-expand {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  opacity: 0;
}
.map_itinerary_btn .mobile-hotel-itinerary-sel select option {
  background: var(--main-d-5);
  color: var(--main-color-associated);
}
.map_itinerary_btn .btn {
  display: inline-block;
  height: 50px;
  overflow: hidden;
  text-align: center;
  width: 100%;
  margin-top: 0;
}
.map_itinerary_btn .btn a {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  justify-content: center;
  padding: 1em 1.5em;
  height: 100%;
  text-align: center;
  text-decoration: none;
  z-index: 1;
  overflow: hidden;
  position: relative;
  line-height: 120%;
  font-family: var(--first-font);
  font-size: 14px;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.map_itinerary_btn .btn a * {
  color: inherit;
  font-weight: inherit;
}
.map_itinerary_btn .btn a:hover, .map_itinerary_btn .btn a:focus {
  text-decoration: none;
  outline: none;
}
.map_itinerary_btn .btn a {
  background-color: var(--highlighted);
  color: var(--highlighted-color-associated);
}
.map_itinerary_btn .btn a:hover {
  background-color: var(--hover);
  color: var(--hover-color-associated);
}
.map_itinerary_btn .btn .mobile-itinerary-btn.disabled {
  pointer-events: none;
  opacity: 0.5;
}

#map_overlay {
  position: absolute;
  z-index: 200;
  width: 400px;
  left: 50%;
  margin-left: -200px;
  margin-top: -70px;
  font-size: var(--font-size);
  background: var(--bg-d-5);
  color: var(--bg-color-associated);
  padding: 0;
  height: 50px;
}
@media (min-width: 1400px) {
  #map_overlay {
    width: 460px;
    margin-left: -230px;
  }
}
@media (min-width: 992px) {
  .full_map #map_overlay {
    margin-left: 0;
  }
}
.surroundings_page #map_overlay {
  bottom: -25px;
  margin-left: 0;
}
@media (min-width: 768px) and (max-width: 991px) {
  .surroundings_page #map_overlay {
    left: 50%;
    margin-left: -200px;
    bottom: 20px;
  }
}
.landing_page #map_overlay {
  bottom: 0;
  right: 0;
  left: auto;
}
@media (min-width: 768px) and (max-width: 991px) {
  .landing_page #map_overlay {
    right: 50%;
    margin-right: -200px;
  }
}
#map_overlay .title {
  width: 150px;
  line-height: 30px;
  border-right: 1px solid var(--bg-color-associated);
  margin-top: 10px;
  padding: 0 0.5em 0 1em;
}
#map_overlay ul {
  position: absolute;
  bottom: 0;
  background: var(--bg-d-5);
  right: 0;
  width: 250px;
  padding: 10px 1em;
  line-height: 30px;
}
@media (min-width: 1400px) {
  #map_overlay ul {
    width: 310px;
  }
}
#map_overlay ul:after {
  content: "▾";
  position: absolute;
  right: 15px;
  line-height: 50px;
  top: 0;
  display: block;
}
#map_overlay ul:hover:after {
  display: none;
}
#map_overlay ul:hover li {
  display: block;
}
#map_overlay ul:hover li.active a {
  color: var(--highlighted);
}
#map_overlay ul li {
  display: none;
}
#map_overlay ul li.active {
  display: block;
}
#map_overlay ul li.active a {
  line-height: 30px;
}
#map_overlay ul li a {
  color: var(--bg-color-associated);
  text-decoration: none;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
#map_overlay ul li a:hover {
  color: var(--hover);
}

.infowindow_content {
  width: 400px;
  padding: 20px;
  font-size: var(--font-size);
  line-height: 160%;
}
.infowindow_content .title {
  display: block;
  font-size: 1.3em;
  color: var(--main);
  font-family: var(--highlight-font);
  margin-bottom: 10px;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  font-weight: normal;
  padding: 0 !important;
}
.infowindow_content .wrap {
  text-align: center;
}
.infowindow_content .subtitle {
  font-family: var(--first-font);
  font-style: italic;
  font-size: var(--font-size);
  display: block;
  margin-bottom: 10px;
}
.infowindow_content .contacts {
  font-size: var(--font-size);
  color: #333;
  font-family: var(--first-font);
}
.infowindow_content .address {
  display: block;
  margin: 0 0 5px;
}
.infowindow_content .phone,
.infowindow_content .mail {
  margin: 0 0.5em 0 0;
  display: block;
}
.infowindow_content .phone:before,
.infowindow_content .mail:before {
  font-weight: bold;
  font-family: "Font Awesome 5 Free", sans-serif;
  margin-right: 5px;
}
.infowindow_content .phone a,
.infowindow_content .mail a {
  text-transform: none;
  color: var(--highlighted);
  text-decoration: none;
}
.infowindow_content .phone a:hover,
.infowindow_content .mail a:hover {
  color: var(--hover);
  text-decoration: none;
}
.infowindow_content .phone:before {
  content: "\f095";
}
.infowindow_content .mail:before {
  content: "\f0e0";
}

#map_directions {
  position: relative;
  height: auto;
  width: 95%;
  margin: 40px auto;
  max-width: 1160px;
  overflow: hidden;
  display: none;
  z-index: 300;
}
#map_directions .itineraryPanelWrapper {
  position: relative;
  margin-top: 30px;
  text-shadow: none;
}
#map_directions .itineraryPanelWrapper .title {
  line-height: 40px;
}
#map_directions .itineraryPanelWrapper .adp,
#map_directions .itineraryPanelWrapper table {
  color: var(--bg-color-associated);
}
#map_directions .itineraryPanelWrapper table.adp-placemark {
  background: var(--bg-d-5);
  color: var(--bg-color-associated);
}
#map_directions .itineraryPanelWrapper table.adp-placemark td {
  padding: 1em;
}
#map_directions .itineraryPanelWrapper .adp-step, #map_directions .itineraryPanelWrapper .adp-substep {
  border-color: var(--bg-color-associated);
}
#map_directions .close {
  right: 0;
  left: auto;
}
#map_directions .close.top {
  position: absolute;
  top: 0;
}
#map_directions .close.bottom {
  top: auto;
  bottom: 0;
}
#map_directions .adp-text {
  padding-left: 20px;
  vertical-align: middle;
}
#map_directions .adp-placemark {
  border: none;
}
#map_directions .adp-step, #map_directions .adp-substep {
  padding: 0.5em 3px;
}
#map_directions table {
  min-width: 100%;
}
#map_directions #map_directions_container {
  padding: 60px;
  height: 100%;
  width: 100%;
  overflow: auto;
}

#mobile_map {
  width: 100%;
}
#mobile_map img {
  max-width: 100%;
  height: auto;
}

body#dark_theme .adp-substep .adp-stepicon .adp-maneuver.adp-ferry, body#darken_theme .adp-substep .adp-stepicon .adp-maneuver.adp-ferry {
  background-position: 0 -360px;
}
body#dark_theme .adp-substep .adp-stepicon .adp-maneuver.adp-turn-right, body#dark_theme .adp-substep .adp-stepicon .adp-maneuver.adp-keep-right, body#darken_theme .adp-substep .adp-stepicon .adp-maneuver.adp-turn-right, body#darken_theme .adp-substep .adp-stepicon .adp-maneuver.adp-keep-right {
  background-position: 0 -67px;
}
body#dark_theme .adp-substep .adp-stepicon .adp-maneuver.adp-turn-left, body#dark_theme .adp-substep .adp-stepicon .adp-maneuver.adp-keep-left, body#darken_theme .adp-substep .adp-stepicon .adp-maneuver.adp-turn-left, body#darken_theme .adp-substep .adp-stepicon .adp-maneuver.adp-keep-left {
  background-position: 0 -16px;
}
body#dark_theme .adp-substep .adp-stepicon .adp-maneuver.adp-ramp-right, body#darken_theme .adp-substep .adp-stepicon .adp-maneuver.adp-ramp-right {
  background-position: 0 -341px;
}
body#dark_theme .adp-substep .adp-stepicon .adp-maneuver.adp-fork-left, body#darken_theme .adp-substep .adp-stepicon .adp-maneuver.adp-fork-left {
  background-position: 0 -287px;
}
body#dark_theme .adp-substep .adp-stepicon .adp-maneuver.adp-ramp-left, body#darken_theme .adp-substep .adp-stepicon .adp-maneuver.adp-ramp-left {
  background-position: 0 -516px;
}
body#dark_theme .adp-substep .adp-stepicon .adp-maneuver.adp-fork-right, body#darken_theme .adp-substep .adp-stepicon .adp-maneuver.adp-fork-right {
  background-position: 0 -214px;
}
body#dark_theme .adp-substep .adp-stepicon .adp-maneuver.adp-merge, body#darken_theme .adp-substep .adp-stepicon .adp-maneuver.adp-merge {
  background-position: 0 361px;
}
body#dark_theme .adp-substep .adp-stepicon .adp-maneuver.adp-turn-slight-left, body#darken_theme .adp-substep .adp-stepicon .adp-maneuver.adp-turn-slight-left {
  background-position: 0 184px;
}
body#dark_theme .adp-substep .adp-stepicon .adp-maneuver.adp-roundabout-right, body#darken_theme .adp-substep .adp-stepicon .adp-maneuver.adp-roundabout-right {
  background-position: 0 -125px;
}
body#dark_theme .adp-substep .adp-stepicon .adp-maneuver.adp-turn-slight-right, body#darken_theme .adp-substep .adp-stepicon .adp-maneuver.adp-turn-slight-right {
  background-position: 0 543px;
}
body#dark_theme .adp-substep .adp-stepicon .adp-maneuver.adp-straight, body#darken_theme .adp-substep .adp-stepicon .adp-maneuver.adp-straight {
  background-position: 0 -106px;
}
body#dark_theme .adp-substep .adp-stepicon .adp-maneuver.adp-ferry-train, body#darken_theme .adp-substep .adp-stepicon .adp-maneuver.adp-ferry-train {
  background-position: 0 -395px;
}
body#dark_theme .adp-substep .adp-stepicon .adp-maneuver.adp-roundabout-left, body#darken_theme .adp-substep .adp-stepicon .adp-maneuver.adp-roundabout-left {
  background-position: 0 381px;
}
body#dark_theme .adp-substep .adp-stepicon .adp-maneuver.adp-turn-sharp-left, body#darken_theme .adp-substep .adp-stepicon .adp-maneuver.adp-turn-sharp-left {
  background-position: 0 469px;
}
body#dark_theme .adp-substep .adp-stepicon .adp-maneuver.adp-uturn-left, body#darken_theme .adp-substep .adp-stepicon .adp-maneuver.adp-uturn-left {
  background-position: 0 165px;
}
body#dark_theme .adp-substep .adp-stepicon .adp-maneuver.adp-turn-sharp-right, body#darken_theme .adp-substep .adp-stepicon .adp-maneuver.adp-turn-sharp-right {
  background-position: 0 -181px;
}
body#dark_theme .adp-substep .adp-stepicon .adp-maneuver.adp-uturn-right, body#darken_theme .adp-substep .adp-stepicon .adp-maneuver.adp-uturn-right {
  background-position: 0 309px;
}

.H_ib_body {
  position: absolute;
  bottom: 6em;
  padding: 0 1.2em 0 0;
  border-radius: 1em;
  margin-right: -23em;
  /*margin-left: 12.5em;*/
  right: 0;
}

/*.H_l_bottom {*/
/*bottom: 50px;*/
/*}*/
/*.H_ctl.H_el.H_scalebar {*/
/*top: 40px;*/
/*}*/
.H_ib_content {
  min-width: 6em;
  margin: 0;
}

.H_ib_tail {
  position: absolute;
  width: 20px;
  height: 10px;
  margin: -10px -10px;
}

.H_ib_tail:after,
.H_ib_tail:before {
  bottom: 5.5em;
  right: 0.1em;
  position: absolute;
}

.H_scalebar {
  visibility: hidden;
}

.ending,
.starting {
  background: var(--bg-d-10);
  padding: 0.8em;
  margin: 20px 0;
}

.ending img,
.starting img {
  margin-right: 20px;
}

ol.directions {
  list-style-type: decimal;
  list-style-position: inside;
}

.directions li {
  line-height: 3.5em;
  border-top: 1px solid var(--bg-color-associated);
}

.directions li span.arrow {
  display: inline-block;
  max-width: 28px;
  max-height: 28px;
  background-position: 0px;
  background-image: url("https://heremaps.github.io/maps-api-for-javascript-examples/map-with-pedestrian-route-from-a-to-b/img/arrows.png");
  position: relative;
  top: 8px;
}

.directions li span.arrow:after, .directions li span.arrow:before {
  border: none;
  width: 0;
}

.directions li span.arrow {
  display: inline-block;
  max-width: 28px;
  max-height: 28px;
  background-position: 0px;
  background-image: url("https://heremaps.github.io/maps-api-for-javascript-examples/map-with-pedestrian-route-from-a-to-b/img/arrows.png");
  position: relative;
  top: 8px;
}

.directions li span.depart {
  background-position: -28px;
}

.directions li span.rightUTurn {
  background-position: -56px;
}

.directions li span.leftUTurn {
  background-position: -84px;
}

.directions li span.rightFork {
  background-position: -112px;
}

.directions li span.leftFork {
  background-position: -140px;
}

.directions li span.rightMerge {
  background-position: -112px;
}

.directions li span.leftMerge {
  background-position: -140px;
}

.directions li span.slightRightTurn {
  background-position: -168px;
}

.directions li span.slightLeftTurn {
  background-position: -196px;
}

.directions li span.rightTurn {
  background-position: -224px;
}

.directions li span.leftTurn {
  background-position: -252px;
}

.directions li span.sharpRightTurn {
  background-position: -280px;
}

.directions li span.sharpLeftTurn {
  background-position: -308px;
}

.directions li span.rightRoundaboutExit1 {
  background-position: -616px;
}

.directions li span.rightRoundaboutExit2 {
  background-position: -644px;
}

.directions li span.rightRoundaboutExit3 {
  background-position: -672px;
}

.directions li span.rightRoundaboutExit4 {
  background-position: -700px;
}

.directions li span.rightRoundaboutPass {
  background-position: -700px;
}

.directions li span.rightRoundaboutExit5 {
  background-position: -728px;
}

.directions li span.rightRoundaboutExit6 {
  background-position: -756px;
}

.directions li span.rightRoundaboutExit7 {
  background-position: -784px;
}

.directions li span.rightRoundaboutExit8 {
  background-position: -812px;
}

.directions li span.rightRoundaboutExit9 {
  background-position: -840px;
}

.directions li span.rightRoundaboutExit10 {
  background-position: -868px;
}

.directions li span.rightRoundaboutExit11 {
  background-position: 896px;
}

.directions li span.rightRoundaboutExit12 {
  background-position: 924px;
}

.directions li span.leftRoundaboutExit1 {
  background-position: -952px;
}

.directions li span.leftRoundaboutExit2 {
  background-position: -980px;
}

.directions li span.leftRoundaboutExit3 {
  background-position: -1008px;
}

.directions li span.leftRoundaboutExit4 {
  background-position: -1036px;
}

.directions li span.leftRoundaboutPass {
  background-position: 1036px;
}

.directions li span.leftRoundaboutExit5 {
  background-position: -1064px;
}

.directions li span.leftRoundaboutExit6 {
  background-position: -1092px;
}

.directions li span.leftRoundaboutExit7 {
  background-position: -1120px;
}

.directions li span.leftRoundaboutExit8 {
  background-position: -1148px;
}

.directions li span.leftRoundaboutExit9 {
  background-position: -1176px;
}

.directions li span.leftRoundaboutExit10 {
  background-position: -1204px;
}

.directions li span.leftRoundaboutExit11 {
  background-position: -1232px;
}

.directions li span.leftRoundaboutExit12 {
  background-position: -1260px;
}

.directions li span.arrive {
  background-position: -1288px;
}

.directions li span.leftRamp {
  background-position: -392px;
}

.directions li span.rightRamp {
  background-position: -420px;
}

.directions li span.leftExit {
  background-position: -448px;
}

.directions li span.rightExit {
  background-position: -476px;
}

.directions li span.ferry {
  background-position: -1316px;
}

span.length {
  display: inline-block;
  float: right;
}

@media (max-width: 767px) {
  .H_l_bottom {
    visibility: hidden;
  }
}
.debug {
  color: #9b59b6;
  font-family: monospace;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate3d(-50%, -50%, 0);
  z-index: 100;
  font-size: 3vw;
}

#map-1 {
  max-width: 1480px;
  margin: 0 auto;
  padding-bottom: 0;
}
  #itinerary_container #itinerary .field.hotels select{
    min-width: 250px;
  }

  .infowindow_content {
    --main: var(--titles);
  }

  #contact_box {
    width: 35%;
    max-width: 500px;


  }

  @media (max-width: 991px) {
    #contact_box {
      max-width: unset;
      width: 100%
    }
  }

  #contact_box .wrap {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    justify-content: center;
    padding: 2em;
    height: 100%;
    background: var(--main-l-5);
  }

  #contact_box .wrap .title {
    font-family: var(--highlight-font);
    line-height: 125%;
    position: relative;
    text-transform: none;
    color: var(--titles);
    font-size: 2em;
    margin-bottom: 1em;
    text-align: center
  }

  @media (max-width: 767px) {
    #contact_box .wrap .title {
      font-size: 1.6em
    }
  }

  #contact_box .wrap .title strong {
    font-weight: inherit
  }

  #contact_box .wrap .title strong {
    color: var(--secondary)
  }

  #contact_box .wrap .element {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    align-items: center;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
  }

  @media (max-width: 991px) {
    #contact_box .wrap .element {
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      -webkit-justify-content: center;
      -moz-justify-content: center;
      justify-content: center
    }
  }

  #contact_box .wrap .element:before {
    margin-right: .5em;
    color: var(--titles);
    font-size: 28px;
    line-height: 1
  }

  @media (max-width: 991px) {
    #contact_box .wrap .element:before {
      font-size: 20px
    }
  }

  #contact_box .wrap .element.element_address:before {
    content: '\eaa2';
    font-family: "fb_places"
  }

  #contact_box .wrap .element.element_address .element_pref {
    display: none
  }

  #contact_box .wrap .element.element_fax:before {
    content: '\fb86';
    font-family: "fb_generic_set"
  }

  #contact_box .wrap .element.element_phone:before {
    content: '\ab10';
    font-family: "fb_additional_set_1"
  }

  #contact_box .wrap .element.element_mail:before {
    font-family: "fb_generic_set";
    content: '\fb84'
  }

  #contact_box .wrap .element.element_mail a, #contact_box .wrap .element.element_phone a {
    color: var(--third);
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease
  }

  #contact_box .wrap .element.element_mail a:hover, #contact_box .wrap .element.element_phone a:hover {
    color: var(--hover)
  }

  #contact_box .wrap .element .element_pref {
    font-weight: bold;
    color: var(--titles);
    -webkit-flex-shrink: 0;
    -moz-flex-shrink: 0;
    -ms-flex-negative: 0;
    flex-shrink: 0
  }

  #contact_box .wrap .element .element_pref:after {
    content: ':';
    display: inline-block;
    margin-right: 0.5em
  }

  #contact_box .wrap .element + .element {
    margin-top: .5em
  }

  .map_wrapper {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    height: calc(70vh - 80px);
    flex-direction: row-reverse
  }

  @media (min-width: 768px) and (max-width: 991px) {
    .map_wrapper {
      height: 45vh
    }
  }

  @media (max-width: 767px) {
    .map_wrapper {
      height: auto
    }
  }

